X2Go Bug report logs - #816
Installation x2goserver on Ubuntu 14.04

version graph

Package: nx-libs; Maintainer for nx-libs is X2Go Developers <x2go-dev@lists.x2go.org>;

Reported by: "fri.K" <fri.K@poczta.fm>

Date: Sat, 14 Mar 2015 08:30:02 UTC

Severity: normal

Merged with 815, 817

Found in version 3.5.0.29

Fixed in version 3.5.0.30

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#816; Package x2goagent. (Sat, 14 Mar 2015 08:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to "fri.K" <fri.K@poczta.fm>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 14 Mar 2015 08:30:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: "fri.K" <fri.K@poczta.fm>
To: submit@bugs.x2go.org
Subject: Installation x2goserver on Ubuntu 14.04
Date: Sat, 14 Mar 2015 09:14:05 +0100
Package: x2goagent
Version: 3.5.0.25-0

Hi,
there is an update for x2go packages in ppa:x2go/stable that breaks x2go
installation.

$ sudo apt-get install x2goserver x2goserver-xsession                
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 x2goserver : Depends: x2goagent (>= 2:3.5.0.25-0~) but it is not going
to be installed
E: Unable to correct problems, you have held broken packages.

$ sudo apt-get install x2goagent
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 x2goagent : Depends: nxagent (>= 2:3.5.0.29-0~592~ubuntu14.04.1)
             Depends: nxagent (< 2:3.5.0.29-0~592~ubuntu14.04.1.1)
E: Unable to correct problems, you have held broken packages

-- 
Regards
fri.K


Bug reassigned from package 'x2goagent' to 'nx-libs'. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Sat, 14 Mar 2015 23:40:02 GMT) (full text, mbox, link).


No longer marked as found in versions 3.5.0.25-0. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Sat, 14 Mar 2015 23:40:02 GMT) (full text, mbox, link).


Marked as found in versions 3.5.0.29. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Sat, 14 Mar 2015 23:40:02 GMT) (full text, mbox, link).


Marked as fixed in versions 3.5.0.30. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Sat, 14 Mar 2015 23:40:02 GMT) (full text, mbox, link).


Merged 815 816 Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Sat, 14 Mar 2015 23:40:02 GMT) (full text, mbox, link).


Merged 815 816 817 Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Sat, 14 Mar 2015 23:40:02 GMT) (full text, mbox, link).


Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 815-submit@bugs.x2go.org. (Mon, 16 Mar 2015 07:25:03 GMT) (full text, mbox, link).


Notification sent to "fri.K" <fri.K@poczta.fm>:
Bug acknowledged by developer. (Mon, 16 Mar 2015 07:25:03 GMT) (full text, mbox, link).


Merged 815 816 817 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 16 Mar 2015 07:35:01 GMT) (full text, mbox, link).


Merged 815 816 817 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 16 Mar 2015 07:35:01 GMT) (full text, mbox, link).


Merged 815 816 817 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 16 Mar 2015 07:35:02 GMT) (full text, mbox, link).


Merged 815 816 817 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 16 Mar 2015 07:35:02 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Tue, 14 Apr 2015 05:24:01 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Mon Jul 6 05:39:36 2020; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.